body
{
background-image: url('6-web-deign-trends-awwwards-image01.png');
background-repeat: no-repeat;
background-color: #F4F4F4;
background-size: 100%;
font-family: 'IBM Plex Sans Condensed', sans-serif;
margin: 0px;
}

.headerTitle
{
margin: 0px;
text-align: center;
margin: 15px;
color: grey;
font-size: 6.5vw;
font-weight: bolder;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 4px 4px 20px none;
}

#popupbackground
{
position: fixed;
margin: 0px;
width: 100%;
height: 100%;
background-color: #3E3E3E;
opacity: 0.8;
z-index: 2;
}

.modalcheckbox
{
position: relative;
display: inline;
}

#signupformthankyou
{
text-align: center;
}

#checkboxlayout
{
display: block;
}

#mc_embed_signuper
{
position: fixed;
display:none;
z-index: 10;
}

.modal
{
font-style: italic;
font-size: 12px;
}

#toppins
{
position: fixed;
top: 36px;
right: 15px;
z-index: 2;
border-radius: 5px;
color: white;
background-color: #CCC1B7;
text-transform: uppercase;
padding: 4px;
padding-left: 28px;
padding-right: 28px;
cursor: pointer;
transition: background-color 1s ease;
font-size: 13px;
margin-left: 10px;
}

#backtotop
{
position: fixed;
Right: 10px;
}

#toppins:hover
{
color: white;
background-color: #A39A92;
transition: background-color 1s ease;
}

#supportmodalbutton
{
position: fixed;
bottom: 45px;
right: .6vw;
z-index: 1;
border-radius: 5px;
color: white;
background-color: #CCC1B7;
text-transform: uppercase;
padding: 3px;
padding-left: 28px;
padding-right: 28px;
cursor: pointer;
transition: background-color 1s ease;
font-size: 13px;
margin-left: 10px;
border: 1px solid #979797;
}


#supportmodalbutton:hover
{
color: white;
background-color: #A39A92;
transition: background-color 1s ease;
}




#supportmodaldiv
{
position: fixed;
display:none;
z-index: 10;
}

#toppin
{
opacity: .2;
transition: opacity 1s ease;
cursor: pointer;
}

#toppin:hover
{
opacity: 1;
transition: opacity 1s ease;
}


#supportmodaly
{
opacity: .2;
transition: opacity 1s ease;
cursor: pointer;
}

#supportmodaly:hover
{
opacity: 1;
transition: opacity 1s ease;
}



#makeamodal
{
position: fixed;
padding: 20px;
margin: 0px;

width: 80%;
right: 10%;
max-height: 86%;
top: 7%;
overflow: hidden;
overflow: scroll;
z-index: 3;
background-color: white;
border-radius: 10px;
text-align: center;
color: grey;
font-size: 16px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 4px 4px 20px none;
}

#modaltitle
{
font-size: 34px;
font-weight: bold;
}

#modaltitlethankyou
{
font-size: 34px;
font-weight: bold;
text-transform: uppercase;
margin-top: 30px;
}

#thankyoureturn
{
width: 100%;
text-align: center;
font-size: 24px;
font-weight: bold;
text-transform: uppercase;
margin-top: 20px;
margin-bottom: 20px;
opacity: 1;
transition: opacity .5s ease;
}

#thankyoureturn:hover
{
opacity: .5;
transition: opacity .5s ease;
}

#landinggotosite
{
margin: auto;
padding: 20px;
margin: 30px;
background-color: grey;
text-align: center;
font-size: 24px;
font-weight: bold;
text-transform: uppercase;
margin-top: 20px;
margin-bottom: 20px;
color: white;
border-radius: 10px;
opacity: 1;
transition: opacity .5s ease;
}

#landinggotosite:hover
{
opacity: .5;
transition: opacity .5s ease;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}


#headerLogoImage
{
width: 40px;
margin: 13px;
position: fixed;
z-index: 1;
opacity: 1;
transition: opacity 1s ease;
}

#headerLogoImage:hover
{
width: 40px;
margin: 13px;
opacity: .6;
transition: opacity 1s ease;
}

.nav
{
padding-top: 10px;
position: fixed;
margin-top: -10px;
opacity: .97;
height: 82px;
width: 100%;
background-color: #F4F4F4;
border-bottom: solid 0px #373737;
}

ul
{
position: fixed;
left: 35px;
margin-top: 22px;
vertical-align: middle;
}

li
{
margin-top: 0px;
margin-left: .7vw;
margin-right: .7vw;
display:inline-table;
vertical-align: middle;
padding: 0px;
font-size: 15px;
}

li a:hover
{
color: grey;
}

a
{
text-decoration: none;
}



/* Checkmark Styling */
/* The container */




/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: -20px;
  left: 0px;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #D0C8AD;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #CCC1B7;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* end checkmark styling */





.slideshow
{
width: 100%;
align-self: center;
vertical-align: bottom;
overflow: hidden;
}

.slideshowimage
{
width: 100%;
align-self: center;
vertical-align: bottom;
overflow: hidden;
}

.mainImageContainer
{
position: relative;
display: flex;
max-height: 550px; /* or other desired height */
overflow: hidden;
opacity: 1;
transition: opacity 1s ease;
}

.mainImageContainer:hover
{
opacity: .5;
transition: opacity 1s ease;
position: relative;
display: flex;
max-height: 550px; /* or other desired height */
overflow: hidden;
}



.mainImageContainerImage
{
position: relative;
display: flex;
max-height: 550px; /* or other desired height */
overflow: hidden;
}


.mainImageOverlay
{
position: absolute;
bottom: 5%;
left: 2%;
color: black;
background-color: none;
border-radius: 10px;
}

.mainImageOverlayImage
{
width: 10%;
}

.mainImageOverlayText
{
position: absolute;
left: 20px;
margin-bottom: 20%;
}



#tableContainer
{
background-color: #EDEDED;
width: 100%;
overflow: auto;
}

.tableImageContainer
{
transition: opacity 3s ease;
display: flex;
float: left;
position: relative;
height: 15vw;
width: 48%;
overflow: hidden;
margin: 1%;
}

.tableImageContainerFirst
{
transition: opacity 3s ease;
display: flex;
position: relative;
height: 15vw;
width: 68%;
overflow: hidden;
margin: auto;
margin-top: 30px;
margin-bottom: 30px;
background-color: #383838;
border-radius: 15px;
text-align: center;
}



.tableImageContainer2
{
display: flex;
position: relative;
height: 23vw;
float: left;
width: 48%;
overflow: hidden;
margin: 1%;
transition: opacity 3s ease;
}

.tableImageContainer3
{
position: relative;
transition: opacity 3s ease;
}

.tableImageContainer3:hover
{
opacity: 1;
}

.tableImageContainer4
{
transition: opacity 3s ease;
display: flex;
position: relative;
height: auto;
float: left;
width: 31.33%;
overflow: hidden;
margin: 1%;
}


.tableSlideshow
{
width: 100%;
align-self: center;
margin: 0px;
opacity: .03;
background-color: black;
border-radius: 0px;
transition: opacity 3s ease;
}

.tableSlideshow1
{
width: 100%;
align-self: center;
margin: 0px;
opacity: .7;
}

.tableSlideshow:hover
{
opacity: .1;
transition: opacity 1s ease;
}

.tableImageContainer:hover
{
opacity: .6;
transition: opacity 1s ease;
}

.tableImageContainer2:hover
{
opacity: .6;
transition: opacity 1s ease;
}

.tableImageOverlay
{
position: absolute;
bottom: 5%;
left: 2%;
color: black;
background-color: none;
margin: 0px;
}

.tableImageOverlay1
{
position: absolute;
bottom: 5%;
left: 5%;
color: black;
background-color: none;
margin: 0px;
}

.tableImageOverlay2
{
position: absolute;
top: 5%;
left: 2%;
color: black;
background-color: none;
margin: 0px;
}

.tableImageOverlay3
{
position: absolute;
top: 5%;
left: 2%;
color: black;
background-color: none;
margin: 0px;
}


.tableImageOverlayImage1
{
width: 7%;
}

.tableImageOverlayImage2
{
width: 5%;
}


.tableImageOverlayImage
{
width: 10%;
}

.dim
{
transition: opacity 3s ease;
}

.dim:hover
{
opacity: .4;
}

.clear {
    clear: both;
}

h1
{
margin: 0px;
margin-left: -.42vw;
color: white;
font-size: 5.5vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
line-height: 6vw;
text-shadow: 4px 4px 20px black;
}

h2
{
margin: 0px;
color: white;
font-size: 1.5vw;
font-weight: bold;
text-transform: uppercase;
margin-bottom: .5vw;
letter-spacing: .2vw;
text-shadow: 4px 4px 18px black;
}

h3
{
position: absolute;
text-align: center;
width: 100%;
margin: 0%;
color: white;
Top: 17%;
font-size: 6vw;
font-weight: bolder;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercas;
text-shadow: 0px 0px 40px black;
}

h4
{
margin: 0px;
color: white;
font-size: .5vw;
font-weight: bold;
text-transform: uppercase;
margin-bottom: .5vw;
letter-spacing: .2vw;
text-shadow: 4px 4px 18px black;
}


h5
{
position: absolute;
bottom: 36%;
left: 2%;
margin: 0%;
color: white;
font-size: 4vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 1px 1px 20px black;
}

h6
{
margin: 0px;
color: white;
font-size: .5vw;
font-weight: bold;
text-transform: uppercase;
margin-bottom: .5vw;
letter-spacing: .2vw;
text-shadow: 4px 4px 18px black;
}

h7
{
margin: 0px;
text-align: center;
color: grey;
font-size: 100px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 4px 4px 20px none;
}

a
{
color: black;
}

.h8
{
margin: 0px;
text-align: center;
color: grey;
font-size: 8vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 4px 4px 20px none;
}



.h9
{
position: absolute;
top: 0%;
left: 1%;
margin: 0%;
color: white;
font-size: 2vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercas;
text-shadow: 1px 1px 10px grey;
}

.h10
{
position: absolute;
bottom: 36%;
left: 1%;
margin: 0%;
color: white;
font-size: 4vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 1px 1px 20px black;
}

.h11
{
position: absolute;
top: 2%;
left: 14%;
margin: 0%;
color: white;
font-size: 2vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 1px 1px 20px black;
}

.h12
{
margin-top: 4%;
margin-left: 145px;
margin-right: 20px;
text-align: justify;
color: black;
font-size: 3vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shado: 1px 1px 20px black;
}

.h13
{
margin: 20px;
color: black;
font-size: 18px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transfor: uppercase;
text-shado: 1px 1px 20px black;
line-height: 30px;
text-indent: 30px;
}

.h14
{
margin: 40px;
margin-bottom: 10px;
color: black;
font-size: 18px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transfor: uppercase;
text-shado: 1px 1px 20px black;
line-height: 30px;
text-align: left;
}

.h15
{
margin: 20px;
color: white;
font-size: 5vw;
font-weight: bold;
text-transform: uppercase;
margin-bottom: .5vw;
letter-spacing: .2vw;
text-shadow: 1px 1px 1px black;
}

.h16
{
margin: 0px;
margin-bottom: 1vw;
text-align: center;
color: grey;
font-size: 3.6vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 4px 4px 20px none;
text-indent: 0px;
}

.h17
{
margin: 0px;
text-align: center;
color: grey;
font-size: 2.5vw;
line-height: 3.5vw;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
text-shadow: 4px 4px 20px none;
font-weight: bold;
text-indent: 0px;
}

.h18
{
margin: 0px;
text-align: center;
color: grey;
font-size: 20px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-shadow: 4px 4px 20px none;
background-colr: blue;
text-indent: 0px
}

.h19
{
margin: 20px;
color: black;
font-size: 18px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transfor: uppercase;
text-shado: 1px 1px 20px black;
line-height: 30px;
text-align: center;
}

.h20
{
margin: auto;
margin-top: 25px;
margin-bottom: 25px;
color: black;
position: relative;
font-size: 40px;
line-height: 50px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transfor: uppercase;
text-shado: 1px 1px 20px black;
text-align: center;
}


.submitter
{
margin: 0px;
text-align: center;
color: grey;
padding: 10px;
padding-left: 40px;
padding-right: 40px;
font-size: 16px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-shadow: 4px 4px 20px none;
text-indent: 0px
}

.submi
{
position: relative;
margin: auto;
width: 50%
}

.dividerLine
{
margin-top: 8%;
background-color: grey;
width: auto;
border: dashed 1px white;
}

.dividerLine2
{
margin-top: 4%;
margin-bottom: 2%;
background-color: grey;
width: auto;
border: dashed 1px white;
}

.footer
{
position: fixed;
width: 100%;
margin: 0px;
padding: 10px;
left: 0px;
bottom: 0px;
background-color: #DCD0C0;
border-top: solid 1px #373737;
border-bottom: solid 1px #373737;
color: grey;
text-transform: uppercase;
font-size: 12px;
text-align: center;
vertical-align: middle;
}

#footerdas
{
display: none;
}

.footer a:link
{
color: #373737;
}

.footer a:visited
{
color: #373737;
}

.footerlinks
{
padding: 5px;
}

.pageLink
{
display: block;
position: relative;
top: -70px;
visibility: hidden;
}

.pageLinkOld
{
position: relative;
background-color: red;
margin-bottom: 3%;
opacity: 0;
}

.facebookLikeButton
{
position: fixed;
top: 10px;
right: 15px;
}



.textoverlay
{
display: block;
position: absolute;
top: 8px;
left: 0px;
padding: 5%;
color: white;
background-color: #AAA078;
margin: 0px;
opacity: 0;
width: 100%;
height: 96%;
transition: opacity 2s ease;
font-size: 1vw;
text-shado: 1px 1px 10px black;
}

.textoverlay:hover
{
opacity: .9;
}

strong
{
font-siz: 1vw;
font-weight: bold;
}





* {
    box-sizing: border-box;
}


.header {
    text-align: center;
    padding: 32px;
}

.row {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sit next to each other */
.column {
    -ms-flex: 25%; /* IE10 */
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}

.mobileNav
{
display: none;
}

#mobileNavMenu
{
position: fixed;
z-index: 5;
top: 0px;
left: 0px;
width: 100%;
background-color: #BDAD83;
display: none;
z-index: 1;
color: white;
margin: 0px;
display: none;
}


/* The container */
.container {
position: relative;
width: 100%;
font-size: 0px;
background-color: blue;
height: 200px;

}

#toptitle
{
display: block;
width: 0px;
Height: 0px;
position: relative;
top: -90px;
visibility: hidden;
}



.projectrequest
{
position: relative;
margin: auto;
padding: 7px;
width: 80%;
cursor: pointer;
font-size: 13px;
background-color: white;
border: solid 1px black;
color: black;
border-radius: 5px;
text-transform: uppercase;
transition: color 1s ease;
}

.projectrequest:hover
{

background-color: #F9F9F9;

}



::placeholder {
	font-size: 14px;
    color: grey;
    opacity: .5; /* Firefox */
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-size: 14px;
   color: grey;
   opacity: .5;
   font-style: italic;
}

::-ms-input-placeholder { /* Microsoft Edge */
   font-size: 14px;
   color: grey;
   opacity: .5;
   font-style: italic;
}

#toppining
{
width: 100%
}

label
{
display: inline;
}

/*Form CSS*/

input[type=text], input[type=email], select {
  font-size: 14px;
  width: 90%;
  padding: 12px 20px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  text-align: center;
}



input[type=submit] {
font-size: 14px;
  width: 90%;
  background-color: #D0C8AD;
  font-size: 16px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transform: uppercase;
  color: white;
  padding: 14px 20px;
  margin: auto;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color .5s ease;
  
}

input[type=submit]:hover {
  background-color: #CCC1B7;
  transition: background-color .5s ease;
}

#formdivdiv {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}
/* End Form CSS */


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }

#modaltitle
{
font-size: 20px;
font-weight: bold;
}

.textoverlay
{
position: absolute;
top: 8px;
color: white;
Height: 96%;
background-color: none;
opacity: 0;
transition: opacity 2s ease;
font-size: 2vw;
text-shado: 1px 1px 10px black;
}





.textoverlay:hover
{
opacity: .9;
}

strong
{
font-size: 2.6vw;
font-weight: bolder;
}

.mobileNav
{
display: none;
}

#mobileNavMenu
{
display: none;
}


.h16
{
font-size: 5.5vw;
}





#footerdash
{
display: inline;
cursor: pointer;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
    
    .textoverlay
{
display: block;
position: absolute;
top: 8px;
height: 90%;
color: white;
background-color: none;
margin: 0px;
opacity: 0;
width: 100%;
height: 100%;
transition: opacity 2s ease;
font-size: 4vw;
text-shado: 1px 1px 10px black;
}

.textoverlay:hover
{
opacity: .9;
}

strong
{
font-size: 18px;
font-weight: bold;    
}

#toppins
{
position: fixed;
top: 24px;
right: 88px;
padding-left: 22px;
padding-right: 22px;
font-size: 16px;
padding: 4px;
padding-left: 28px;
padding-right: 28px;
}

#supportmodalbutton
{
cursor: pointer;
position: fixed;
top: auto;
bottom: 62px;
right: 6px;
padding: 4px;
padding-left: 22px;
padding-right: 22px;
font-size: 14px;
}



.h19
{
margin: 0px;
color: black;
font-size: 12px;
font-weight: lighter;
font-family: 'IBM Plex Sans', sans-serif;
text-transfor: uppercase;
text-shado: 1px 1px 20px black;
line-height: 17px;
text-align: center;
}

.footesdaf
{
font-size: 14px;
}

/*
.slideshow
{
width: 100%;
align-self: center;
vertical-align: bottom;
overflow: hidden;
height: 200px;
background-color: yellow;
}
*/

#makeamodal
{
width: 80%;
right: 10%;
max-height: 86%;
top: 7%;
overflow: hidden;
overflow: scroll;
}

#all{
    width:100%;
    text-align:center;
}
div.sub, iframer {
    max-width: 855px;
    height: 655px;
    margin: 0 auto;
    background-color: #777;

}

/*
.mainImageContainer
{
position: relative;
display: flex;
height: 200px;
overflow: hidden;
}
*/

.facebookLikeButton
{
position: fixed;
top: auto;
bottom: 36px;
left: 6px;
}



ul
{
position: fixed;
left: 35px;
margin-top: 22px;
vertical-align: middle;
visibility: hidden;
}

.mobileNav
{
position: fixed;
z-index: 3;
top: 10px;
margin: 16px;
right: 10px;
display: block;
cursor: pointer;
}

.mainImageOverlayImage
{
width: 9%;
}

#mobileNavMenu
{
position: fixed;

top: 0px;
left: 0px;
width: 100%;
background-color: #BDAD83;
display: none;
z-index: 3;
color: white;
margin: 0px;
}

#mobileNavMenu a:link
{
color: white;
}

#mobileNavMenu a:visited
{
color: white;
}

.mobileButton
{
padding: 20px;
margin: 3px;
font-size: 20px;
text-align: left;
text-transform: uppercase;
background-color: #BFB8B0;
vertical-align: middle;
}

.mobileButtonRequest
{
padding: 20px;
margin: 3px;
font-size: 20px;
text-align: left;
text-transform: uppercase;
background-color: #BFB8B0;
vertical-align: middle;
color: white;
}



.closeIcon
{
position: fixed;
right: 0px;
margin: 16px;
cursor: pointer;
}

.h16
{
font-size: 6.5vw;
}

.h17
{

font-size: 5vw;
line-height: 35px;
}


.headerTitle
{
font-size: 5.5vw;
}

.mainImageContainerImage
{
max-height: 150px; /* or other desired height */
}
